.dg-pagination {
  border-top: 1px solid rgba(0,0,0,.1);
}
.dg-pagination .counter.pull-right {
  float: right;
  height: 40px;
  line-height: 40px;
}
.dg-pagination ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.dg-pagination ul li {
  float: left;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  text-transform: uppercase;
}
.dg-pagination ul > li:first-child {
  padding-left: 0
}
.dg-pagination ul li span.pagenav {}
